reset

set size 3.5/5.0, 3.0/3.0
set terminal epslatex color
set output './image.tex'

set samples 1000

set style line 1 linetype 1 lw 3.5 linecolor rgb "red"
set style line 2 linetype 1 lw 3.5 linecolor rgb "blue"

set nokey
#set title "MSSW boundary frequencies"
set notitle 
set xlabel "$\\varphi$"
set ylabel "$f,\\text{ГГц}$"
set format x "$%2.0f^\\circ$"
set format y "$%.2f$"
set yrange [1.0:3.0]
set xrange [0:90]
set xtics 15.0
set ytics 0.25
set grid

set multiplot

#set label "ОМСВ" at 55.8,2.25
set label "ФМР" at 60.5,2.845

#set arrow from 63,2.635 to 63,2.85 nohead lt -1
set arrow from 0,2.74 to 90,2.74 nohead linestyle 1

plot "msbvw.dat" using 1:2 with lines linestyle 2

unset multiplot